/*
 * Licensed to Jasig under one or more contributor license
 * agreements. See the NOTICE file distributed with this work
 * for additional information regarding copyright ownership.
 * Jasig licenses this file to you under the Apache License,
 * Version 2.0 (the "License"); you may not use this file
 * except in compliance with the License.  You may obtain a
 * copy of the License at the following location:
 *
 *   http://www.apache.org/licenses/LICENSE-2.0
 *
 * Unless required by applicable law or agreed to in writing,
 * software distributed under the License is distributed on an
 * "AS IS" BASIS, WITHOUT WARRANTIES OR CONDITIONS OF ANY
 * KIND, either express or implied.  See the License for the
 * specific language governing permissions and limitations
 * under the License.
 */

/* Reset CSS - start */
body, h1, h2, h3, h4, h5, h6, img, p, td, ul {
  border: 0;
  margin: 0;
  padding: 0;
}

table {
  border-spacing: 0;
}
/* Reset CSS - end */

/* Clearfix - start */
.clearfix:before, .clearfix:after {
  content: " ";
  display: block;
  height: 0;
  overflow: hidden;
  visibility: hidden;
  width: 0;
}
.clearfix:after {
  clear: both;
}
.clearfix {
}
/* Clearfix - end */

html {
  background-color: #005A9C;
}

a {
  color: #FFFFFF;
  text-decoration: none;
}

#cas {
  background-color: #DDE5EE;
  font: 13px/1.3 Arial,Helvetica,sans-serif;
  margin: 0;
}

#cas #header {
  background-color: #005A9C;
  background-image: url("../images/bg-header.png");
  font-family: Georgia,Times,serif;
  height: 162px;
  min-width: 350px;
}

#cas #header-topbar {
  height: 28px;
  margin: auto;
  max-width: 970px;
  min-width: 200px;
  overflow: hidden;
  padding: 5px;
}

#cas #header-topbar .uoa-home-link {
  display: inline-block;
  float: left;
  line-height: 28px;
  padding-left: 5px;
}

#cas #header-topbar .uoa-home-link .uoa-home-icon {
  background: url("../images/ui-tools-uoa-icon.png") no-repeat scroll left top transparent;
  float: left;
  height: 17px;
  margin-top: 6px;
  padding-right: 10px;
  width: 17px;
}

/* Switch to the 'highlight' icon when hovering over home icon or home link. */
#cas #header-topbar .uoa-home-link:hover .uoa-home-icon {
  background-position: 0 -17px;
}

#cas #header-branding {
  height: 90px;
  margin: auto;
  max-width: 950px;
  padding: 15px;
}

#cas #header-branding .branding-title {
  color: #FFFFFF;
  display: inline-block;
  float: left;
  font-size: 2.15em;
  font-weight: normal;
  line-height: 1.2em;
  margin-top: 31px;
  text-shadow: 1px 1px 1px #255E8B;
}

#cas #header-branding .branding-logo {
  display: inline-block;
  float: right;
  margin-top: 10px;
}

/* Header branding logo div. The image here is the large logo. It is overriden
 * with a small logo with a media query. */
#cas #header-branding .branding-logo .imgdiv {
  background-image: url("../images/bg-header-logo-ds.png");
  height: 71px;
  width: 234px;
}

#cas #header-menu {
  background-color: #FF0000;
  height: 4px;
  margin: auto;
  max-width: 980px;
}

#cas #content {
  background-color: #FFFFFF;
  box-shadow: 0 15px 20px #C4CAD2;
  margin: auto;
  max-width: 950px;
  padding: 15px 15px 5px 15px;
}

#cas #content #msg { padding: 20px; margin: auto auto 10px auto; }
#cas #content #msg h2 { font-size: 1.4em; margin-bottom: 0.5em; }
#cas #content #msg p { margin-top: 8px; }
#cas #content #msg.errors { border: 1px dotted #BB0000; color: #BB0000; padding-left: 100px; background: url(../images/error.gif) no-repeat 20px center; }
#cas #content #msg.success { border: 1px dotted #226600; color: #226600; padding-left: 100px; background: url(../images/confirm.gif) no-repeat 20px center; }
#cas #content #msg.info { border: 1px dotted #000088; color: #000088; padding-left: 100px; background: url(../images/info.gif) no-repeat 20px center; }

#cas #content #environment-info {
  background: url(../images/info.gif) no-repeat 20px center;
  background-color: #FFEEDD;
  border: 1px dotted #000088;
  color: #000088;
  margin: auto auto 10px auto;
  padding: 20px 20px 20px 100px;
}
#cas #content #environment-info h2 { font-size: 1.4em; margin-bottom: 0.3em; }
#cas #content #environment-info td { padding-top: 4px; }
#cas #content #environment-info td:first-child { padding-right: 10px; font-weight: bold; }

#cas #content #loginandhelp {
  margin: auto;
  max-width: 560px;
  min-width: 550px;
}

#cas #content #login {
  background-color: #EAF1F8;
  border: 1px solid #C7DAEA;
  float: left;
  margin: 30px 0 15px auto;
  max-width: 324px;
  position: relative;
  padding: 5px 28px 15px;
}

#cas #content #login #legend {
  display: inline-block;
  font-family: Georgia,Times,serif;
}

#cas #content #login #legend span {
  background-image: url("../images/ui-form.png");
  background-repeat: no-repeat;
  background-position: 100% -62px;
  color: #FFFFFF;
  display: block;
  font-size: 1.385em;
  height: 18px;
  left: -11px;
  line-height: 1;
  padding: 6px 0 11px 20px;
  position: absolute;
  top: -21px;
  width: 330px;
  z-index: 1;
}

#cas #content #login #legend span.curl {
  background-position: 0 -94px;
  display: block;
  height: 10px;
  left: 0;
  padding: 0;
  position: absolute;
  top: 32px;
  width: 10px;
  z-index: 2;
}

#cas #content #login form {
  background-color: #EAF1F8;
}

#cas #content #login h2 {
  margin-bottom: 8px;
}

#cas #content #login label {
  color: #005A9C;
  display: block;
  font-weight: bold;
  margin-bottom: 8px;
}

#cas #content #login label .hint {
  font-weight: normal;
  font-style: italic;
  padding-left: 5px;
}

#cas #content #login label.auth-error {
  color: #FF0000;
}

#cas #content #login input {
  display: block;
  font-size: 120%;
  width: 98%;
}

#cas #content #login input.auth-error {
  box-shadow: 0 0 2px 2px #FF0000;
}

#cas #content #login .row {
  margin-bottom: 15px;
  margin-top: 10px;
}

#cas #content #login input.btn-submit {
  background-image: linear-gradient(0deg, #A2131F, #ED1C2E);
  background-color: #C81827;
  border: 1px solid #6E0D3D;
  border-radius: 5px 5px 5px 5px;
  color: #FFFFFF;
  cursor: pointer;
  font-family: Arial,Helvetica,sans-serif;
  font-size: 140%;
  padding: 6px 15px;
  text-shadow: 2px 2px 4px rgba(0, 0, 0, 0.8);
  width: auto;
}

#cas #content #login input.btn-submit:hover {
  background-image: linear-gradient(0deg, #C81827, #ED1C2E);
}

#cas #content #info-boxes {
  float: right;
  max-width: 160px;
  padding-top: 30px;
}

#cas #content #info-boxes .info-box {
  background-color: #EAF1F8;
  margin-bottom: 15px;
}

#cas #content #info-boxes .info-box h4 {
  background-color: #246AA1;
  background-image: linear-gradient(0deg, #044277, #4391CA);
  color: #FFFFFF;
  font-family: Georgia,Times,serif;
  font-weight: normal;
  font-size: 1.385em;
  padding: 6px 12px;
  position: relative;
}

#cas #content #info-boxes .info-box h4 .nib {
  background: url("../images/ui-icons.png") no-repeat scroll -14px -781px transparent;
  bottom: -6px;
  display: block;
  height: 7px;
  left: 50%;
  margin-left: -6px;
  position: absolute;
  width: 13px;
  z-index: 2;
}

#cas #content #info-boxes .info-box-content {
  color: #005A9C;
  padding: 10px;
  border-right: 1px solid #C7DAEA;
  border-bottom: 1px solid #C7DAEA;
  border-left: 1px solid #C7DAEA;
}

#cas #content #info-boxes .info-box-content .info-box-subtitle {
  color: #005A9C;
  display: block;
  padding-bottom: 0.75em;
  padding-left: 25px;
}

#cas #content #info-boxes .info-box-content .info-box-subtitle img {
  margin-left: -25px;
  padding-right: 5px;
  vertical-align: bottom;
}

#cas #content #info-boxes .info-box-content a {
  border-bottom: 1px dotted #005A9C;
  color: #005A9C;
}

#cas #content #info-boxes .info-box-content a:hover {
  border-bottom: 1px solid #EC1C2E;
  color: #EC1C2E;
}

#cas #content #info-boxes .info-box-content li {
  list-style-type: none;
  margin-bottom: 3px;
  margin-top: 3px;
}

#cas #content #info-boxes .info-box-content li.dot {
  list-style-type: disc;
  margin-left: 15px;
}

#cas #footer {
  background: url("../images/bg-footer-underlay.png") repeat-x scroll left top #005A9C;
  position: relative;
}

#cas #footer #footer-tagline {
  height: 30px;
  margin: auto;
  max-width: 980px;
  overflow: hidden;
}

#cas #footer #footer-tagline a {
  display: block;
  height: 30px;
  padding-left: 4px;
}

#cas #footer #footer-contents {
  background: url("../images/bg-footer-menu-underlay.png") repeat-x scroll left top #005A9C;
  color: #C7DAEA;
  margin: auto;
  max-width: 950px;
  min-width: 320px;
  padding: 15px;
}

#cas #footer #footer-contents .footer-column {
  float: left;
  min-width: 150px;
}

#cas #footer #footer-contents li {
  list-style-type: none;
}

#cas #footer #footer-contents li a {
  color: #C7DAEA;
}

#cas #footer #footer-contents li a:hover {
  color: #FFFFFF;
}

#cas #footer #footer-contents .footer-title {
  color: #FFFFFF;
  font-family: Georgia,Times,serif;
  margin-bottom: 6px;
}

#cas #footer #footer-contents .footer-title a:hover {
  border-bottom: 1px dotted #FFFFFF;
}

#cas #footer #footer-contents #footer-home-column {
  float: left;
}

#cas #footer #footer-contents #footer-address-column {
  color: #BBCCDD;
  float: right;
  font-size: 0.85em;
}

#cas #footer #footer-contents #footer-address-column a {
  color: #BBCCDD;
  text-decoration: none;
}

#cas #footer #footer-contents #footer-address-column a:hover {
  color: #FFFFFF;
}

#cas #footer #footer-contents .footer-column li.dot {
  list-style-type: disc;
  margin-left: 15px;
}

#cas #footer #footer-meta {
  color: #C7DAEA;
  display: none;
  font-size: 90%;
  margin: auto;
  max-width: 950px;
  padding-top: 5px;
  padding-bottom: 5px;
  padding-left: 15px;
  padding-right: 15px;
  text-align: left;
}

/*
 * Media queries that override the default styles above.
 * 
 * Login box and Help box
 * When there is insufficient width, the the Help box is placed below the
 * Login box.
 *
 * Header
 * When the width or height is too small, the header style is changed to take
 * up less height and to show a smaller UOA logo.
 */

/* Login box and Help box styling override when the width is small. */
@media only screen and (max-width: 630px) {
  #cas #content #loginandhelp { min-width: 200px; }
  #cas #content #login { float: none; margin-right: auto; }
  #cas #content #info-boxes { float: none; margin: auto; padding: 0; max-width: 380px; }
}

/* Header styling override when the width or height is small. */
@media only screen and (max-width: 630px), only screen and (max-height: 650px) {
  #cas #header { height: 102px; }
  #cas #header-branding { height: 30px; }
  #cas #header-branding .branding-title { margin-top: 0; }
  #cas #header-branding .branding-logo { margin-top: -9px; }
  #cas #header-branding .branding-logo .imgdiv { background-image: url("../images/bg-footer-logo.png"); background-repeat: no-repeat; height: 50px; width: 164px; }
}
